.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.688965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.337094,-0.337094,0.000000,0,0);-ms-transform:matrix(0.000000,0.337094,-0.337094,0.000000,0,0);-webkit-transform:matrix(0.000000,0.337094,-0.337094,0.000000,0,0);}
.m1{transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);-ms-transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);-webkit-transform:matrix(0.337094,0.000000,0.000000,0.337094,0,0);}
.v0{vertical-align:0.000000px;}
.ls82{letter-spacing:-3.018000px;}
.ls14{letter-spacing:-3.006000px;}
.ls80{letter-spacing:-2.024000px;}
.lsa2{letter-spacing:-2.020000px;}
.ls98{letter-spacing:-2.010000px;}
.ls79{letter-spacing:-1.819200px;}
.ls9a{letter-spacing:-1.512000px;}
.lsa1{letter-spacing:-1.298400px;}
.ls6b{letter-spacing:-1.281600px;}
.ls76{letter-spacing:-1.265600px;}
.ls7d{letter-spacing:-1.219200px;}
.ls74{letter-spacing:-1.213200px;}
.ls75{letter-spacing:-1.208400px;}
.ls9c{letter-spacing:-1.198800px;}
.ls8{letter-spacing:-1.170000px;}
.ls6{letter-spacing:-1.026000px;}
.ls7b{letter-spacing:-1.024000px;}
.ls83{letter-spacing:-1.016000px;}
.ls19{letter-spacing:-1.012000px;}
.ls11{letter-spacing:-1.010000px;}
.ls17{letter-spacing:-1.008000px;}
.ls59{letter-spacing:-1.007600px;}
.ls97{letter-spacing:-1.007200px;}
.ls9{letter-spacing:-1.006000px;}
.ls2d{letter-spacing:-1.005600px;}
.ls7c{letter-spacing:-1.000000px;}
.lse{letter-spacing:-0.917600px;}
.ls1a{letter-spacing:-0.909600px;}
.ls94{letter-spacing:-0.908000px;}
.ls72{letter-spacing:-0.900000px;}
.ls3f{letter-spacing:-0.892000px;}
.ls8c{letter-spacing:-0.866400px;}
.ls8d{letter-spacing:-0.865600px;}
.ls1d{letter-spacing:-0.863600px;}
.ls9e{letter-spacing:-0.812400px;}
.ls15{letter-spacing:-0.812000px;}
.ls92{letter-spacing:-0.811200px;}
.ls2b{letter-spacing:-0.784000px;}
.ls1b{letter-spacing:-0.765200px;}
.ls81{letter-spacing:-0.762000px;}
.ls77{letter-spacing:-0.760400px;}
.ls63{letter-spacing:-0.756000px;}
.ls95{letter-spacing:-0.755200px;}
.ls90{letter-spacing:-0.723600px;}
.lsf{letter-spacing:-0.713200px;}
.ls88{letter-spacing:-0.707200px;}
.ls96{letter-spacing:-0.679200px;}
.ls1f{letter-spacing:-0.676000px;}
.ls78{letter-spacing:-0.674000px;}
.ls99{letter-spacing:-0.673600px;}
.ls22{letter-spacing:-0.669200px;}
.ls18{letter-spacing:-0.652400px;}
.ls93{letter-spacing:-0.622800px;}
.ls16{letter-spacing:-0.613200px;}
.lsb{letter-spacing:-0.610000px;}
.ls7{letter-spacing:-0.609600px;}
.lsc{letter-spacing:-0.609200px;}
.lsa{letter-spacing:-0.604800px;}
.ls7a{letter-spacing:-0.601200px;}
.ls8a{letter-spacing:-0.599600px;}
.ls5c{letter-spacing:-0.579600px;}
.ls87{letter-spacing:-0.568000px;}
.ls23{letter-spacing:-0.553600px;}
.ls0{letter-spacing:-0.544000px;}
.ls85{letter-spacing:-0.535600px;}
.ls84{letter-spacing:-0.531600px;}
.ls8b{letter-spacing:-0.516000px;}
.ls89{letter-spacing:-0.514000px;}
.ls62{letter-spacing:-0.513200px;}
.ls9d{letter-spacing:-0.512000px;}
.ls10{letter-spacing:-0.511200px;}
.ls20{letter-spacing:-0.508000px;}
.ls21{letter-spacing:-0.507200px;}
.ls86{letter-spacing:-0.499200px;}
.ls5{letter-spacing:-0.498400px;}
.ls7e{letter-spacing:-0.469200px;}
.ls73{letter-spacing:-0.444000px;}
.ls91{letter-spacing:-0.441600px;}
.ls9f{letter-spacing:-0.433600px;}
.ls71{letter-spacing:-0.384000px;}
.ls2{letter-spacing:-0.294400px;}
.ls65{letter-spacing:-0.289600px;}
.ls3d{letter-spacing:-0.283600px;}
.ls6a{letter-spacing:-0.255600px;}
.ls4a{letter-spacing:-0.230000px;}
.ls46{letter-spacing:-0.172400px;}
.ls26{letter-spacing:-0.129600px;}
.ls39{letter-spacing:-0.126800px;}
.ls6f{letter-spacing:-0.122000px;}
.ls56{letter-spacing:-0.108000px;}
.ls45{letter-spacing:-0.091600px;}
.lsa8{letter-spacing:-0.062800px;}
.ls54{letter-spacing:-0.060800px;}
.lsac{letter-spacing:-0.052400px;}
.ls69{letter-spacing:-0.038400px;}
.lsaf{letter-spacing:-0.037200px;}
.lsa9{letter-spacing:-0.030400px;}
.ls12{letter-spacing:-0.024000px;}
.ls8f{letter-spacing:-0.018000px;}
.ls8e{letter-spacing:-0.016000px;}
.ls51{letter-spacing:-0.014000px;}
.ls9b{letter-spacing:-0.013600px;}
.lsd{letter-spacing:-0.012000px;}
.lsa5{letter-spacing:-0.010400px;}
.ls2f{letter-spacing:-0.009200px;}
.lsa0{letter-spacing:-0.008000px;}
.ls1e{letter-spacing:-0.006000px;}
.ls7f{letter-spacing:-0.003200px;}
.ls1c{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.018000px;}
.ls4{letter-spacing:0.034800px;}
.ls67{letter-spacing:0.040400px;}
.ls32{letter-spacing:0.051200px;}
.lsae{letter-spacing:0.059600px;}
.ls61{letter-spacing:0.081200px;}
.lsaa{letter-spacing:0.084400px;}
.ls3a{letter-spacing:0.086400px;}
.ls25{letter-spacing:0.096800px;}
.ls35{letter-spacing:0.099200px;}
.ls37{letter-spacing:0.108000px;}
.ls49{letter-spacing:0.110000px;}
.ls48{letter-spacing:0.116400px;}
.ls4f{letter-spacing:0.126800px;}
.ls68{letter-spacing:0.127600px;}
.ls40{letter-spacing:0.131600px;}
.lsad{letter-spacing:0.134400px;}
.ls64{letter-spacing:0.154400px;}
.ls4e{letter-spacing:0.158000px;}
.ls5e{letter-spacing:0.166800px;}
.ls53{letter-spacing:0.175200px;}
.ls58{letter-spacing:0.185600px;}
.ls2a{letter-spacing:0.197200px;}
.ls52{letter-spacing:0.207600px;}
.ls43{letter-spacing:0.210000px;}
.ls5f{letter-spacing:0.216000px;}
.ls5d{letter-spacing:0.246400px;}
.ls50{letter-spacing:0.249600px;}
.ls4b{letter-spacing:0.250400px;}
.ls6e{letter-spacing:0.252000px;}
.ls38{letter-spacing:0.257600px;}
.ls5a{letter-spacing:0.259200px;}
.ls5b{letter-spacing:0.266000px;}
.ls3c{letter-spacing:0.270000px;}
.lsab{letter-spacing:0.277600px;}
.ls24{letter-spacing:0.300000px;}
.ls2e{letter-spacing:0.315600px;}
.ls28{letter-spacing:0.324000px;}
.ls34{letter-spacing:0.326400px;}
.ls31{letter-spacing:0.334400px;}
.ls57{letter-spacing:0.376400px;}
.ls4d{letter-spacing:0.386800px;}
.lsa7{letter-spacing:0.388800px;}
.ls3b{letter-spacing:0.392000px;}
.lsa6{letter-spacing:0.396000px;}
.ls27{letter-spacing:0.397200px;}
.ls42{letter-spacing:0.405200px;}
.ls55{letter-spacing:0.416400px;}
.lsa3{letter-spacing:0.436800px;}
.ls3{letter-spacing:0.438400px;}
.ls66{letter-spacing:0.462000px;}
.ls47{letter-spacing:0.490400px;}
.ls33{letter-spacing:0.496400px;}
.lsa4{letter-spacing:0.508800px;}
.ls41{letter-spacing:0.526800px;}
.ls6d{letter-spacing:0.540000px;}
.ls2c{letter-spacing:0.558000px;}
.ls6c{letter-spacing:0.567600px;}
.ls36{letter-spacing:0.573600px;}
.ls4c{letter-spacing:0.654000px;}
.ls70{letter-spacing:0.658400px;}
.ls60{letter-spacing:0.668800px;}
.ls30{letter-spacing:0.830800px;}
.ls44{letter-spacing:0.859200px;}
.ls1{letter-spacing:0.990800px;}
.ls29{letter-spacing:1.014000px;}
.ls3e{letter-spacing:1.108000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-3.784000px;}
.ws31{word-spacing:-2.922400px;}
.ws24{word-spacing:-2.886000px;}
.ws4c{word-spacing:-2.496000px;}
.wsc{word-spacing:-2.359600px;}
.ws41{word-spacing:-2.338000px;}
.ws1a{word-spacing:-1.502400px;}
.ws3{word-spacing:-1.452400px;}
.ws45{word-spacing:-1.251600px;}
.ws4{word-spacing:-1.048800px;}
.ws12{word-spacing:-1.004800px;}
.ws11{word-spacing:-1.004000px;}
.ws50{word-spacing:-0.838400px;}
.ws5c{word-spacing:-0.810400px;}
.ws54{word-spacing:-0.788400px;}
.ws3e{word-spacing:-0.690000px;}
.ws32{word-spacing:-0.592800px;}
.ws37{word-spacing:-0.506800px;}
.ws46{word-spacing:-0.480400px;}
.ws47{word-spacing:-0.476400px;}
.ws48{word-spacing:-0.444000px;}
.ws7{word-spacing:-0.402000px;}
.ws33{word-spacing:-0.344800px;}
.ws3d{word-spacing:-0.243600px;}
.ws17{word-spacing:-0.234000px;}
.ws23{word-spacing:-0.202800px;}
.ws4f{word-spacing:-0.200800px;}
.wsb{word-spacing:-0.200000px;}
.ws4d{word-spacing:-0.145600px;}
.ws56{word-spacing:-0.072000px;}
.ws1e{word-spacing:-0.068000px;}
.wsa{word-spacing:-0.048800px;}
.ws1{word-spacing:0.000000px;}
.ws5a{word-spacing:0.046400px;}
.ws51{word-spacing:0.050400px;}
.ws30{word-spacing:0.058000px;}
.ws27{word-spacing:0.073600px;}
.ws2a{word-spacing:0.074400px;}
.ws4e{word-spacing:0.111600px;}
.ws2e{word-spacing:0.138400px;}
.ws28{word-spacing:0.166400px;}
.ws35{word-spacing:0.169600px;}
.ws22{word-spacing:0.192400px;}
.ws49{word-spacing:0.195200px;}
.ws39{word-spacing:0.196400px;}
.ws29{word-spacing:0.197200px;}
.ws26{word-spacing:0.214000px;}
.ws1c{word-spacing:0.216000px;}
.ws1b{word-spacing:0.224800px;}
.ws15{word-spacing:0.227200px;}
.ws59{word-spacing:0.239600px;}
.ws5d{word-spacing:0.264400px;}
.ws19{word-spacing:0.272800px;}
.ws38{word-spacing:0.283600px;}
.ws55{word-spacing:0.334400px;}
.ws2b{word-spacing:0.338000px;}
.ws58{word-spacing:0.354400px;}
.ws5e{word-spacing:0.361200px;}
.ws3a{word-spacing:0.362400px;}
.ws5b{word-spacing:0.376400px;}
.ws2c{word-spacing:0.384800px;}
.ws57{word-spacing:0.386800px;}
.ws25{word-spacing:0.415600px;}
.ws52{word-spacing:0.421600px;}
.ws2d{word-spacing:0.432000px;}
.ws3f{word-spacing:0.446000px;}
.ws1d{word-spacing:0.450800px;}
.ws16{word-spacing:0.453600px;}
.ws44{word-spacing:0.457200px;}
.ws34{word-spacing:0.501200px;}
.ws4a{word-spacing:0.502000px;}
.ws40{word-spacing:0.503600px;}
.ws14{word-spacing:0.541600px;}
.ws0{word-spacing:0.544000px;}
.ws3b{word-spacing:0.579600px;}
.ws4b{word-spacing:0.587200px;}
.ws42{word-spacing:0.589200px;}
.ws6{word-spacing:0.592800px;}
.ws8{word-spacing:0.597200px;}
.ws1f{word-spacing:0.607600px;}
.ws36{word-spacing:0.613600px;}
.ws13{word-spacing:0.657200px;}
.ws10{word-spacing:0.664000px;}
.wsf{word-spacing:0.851600px;}
.wse{word-spacing:0.897600px;}
.ws9{word-spacing:0.905600px;}
.ws2{word-spacing:0.942400px;}
.ws2f{word-spacing:0.995600px;}
.wsd{word-spacing:1.000000px;}
.ws5{word-spacing:1.014000px;}
.ws43{word-spacing:1.207200px;}
.ws21{word-spacing:1.216000px;}
.ws18{word-spacing:1.329600px;}
.ws3c{word-spacing:1.605600px;}
.ws53{word-spacing:2.008000px;}
._7{margin-left:-3.000000px;}
._4{width:3.500400px;}
._6{width:9.000000px;}
._3{width:11.008000px;}
._2{width:12.994000px;}
._1{width:15.000000px;}
._0{width:18.000000px;}
._8{width:30.000000px;}
._5{width:33.000000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,153);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:42.000000px;}
.fs3{font-size:54.000000px;}
.fs2{font-size:63.000000px;}
.fs1{font-size:84.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:16.180536px;}
.y3{bottom:212.369535px;}
.y4{bottom:265.967560px;}
.y2a{bottom:302.373766px;}
.y29{bottom:319.565585px;}
.y28{bottom:336.757405px;}
.y44{bottom:337.768688px;}
.y27{bottom:353.949224px;}
.y43{bottom:354.960508px;}
.y26{bottom:371.141044px;}
.y42{bottom:388.332863px;}
.y41{bottom:405.524683px;}
.y25{bottom:409.569817px;}
.y40{bottom:422.716502px;}
.y3f{bottom:439.908322px;}
.y3e{bottom:457.100141px;}
.y24{bottom:472.269394px;}
.y3d{bottom:474.291961px;}
.y23{bottom:489.461213px;}
.y22{bottom:506.653032px;}
.y3c{bottom:512.720733px;}
.y21{bottom:523.844852px;}
.y20{bottom:563.284908px;}
.y3b{bottom:577.442877px;}
.y3a{bottom:598.679831px;}
.y1f{bottom:617.894217px;}
.y39{bottom:619.916784px;}
.y1e{bottom:635.086037px;}
.y38{bottom:641.153738px;}
.y1d{bottom:651.266573px;}
.y37{bottom:662.390691px;}
.y1c{bottom:668.458392px;}
.y36{bottom:683.627645px;}
.y1b{bottom:685.650212px;}
.y1a{bottom:702.842031px;}
.y35{bottom:704.864598px;}
.y19{bottom:720.033850px;}
.y34{bottom:726.101551px;}
.y18{bottom:737.225670px;}
.y33{bottom:747.338505px;}
.y17{bottom:754.417489px;}
.y32{bottom:768.575458px;}
.y16{bottom:770.598025px;}
.y15{bottom:787.789845px;}
.y31{bottom:789.812412px;}
.y14{bottom:804.981664px;}
.y30{bottom:811.049365px;}
.y13{bottom:822.173484px;}
.y2f{bottom:832.286319px;}
.y12{bottom:839.365303px;}
.y2e{bottom:853.523272px;}
.y11{bottom:856.557123px;}
.y10{bottom:873.748942px;}
.y2d{bottom:874.760226px;}
.yf{bottom:889.929478px;}
.y2c{bottom:895.997179px;}
.ye{bottom:907.121298px;}
.yd{bottom:924.313117px;}
.y2b{bottom:938.471086px;}
.yc{bottom:1017.351199px;}
.yb{bottom:1038.588152px;}
.ya{bottom:1059.825106px;}
.y9{bottom:1081.062059px;}
.y8{bottom:1102.299013px;}
.y7{bottom:1123.535966px;}
.y6{bottom:1144.772920px;}
.y5{bottom:1182.190409px;}
.y1{bottom:1217.585331px;}
.y2{bottom:1250.957687px;}
.h6{height:30.966797px;}
.h5{height:39.814453px;}
.h4{height:46.450195px;}
.h3{height:80.052000px;}
.h2{height:113.695312px;}
.h1{height:1381.413258px;}
.h0{height:1414.448519px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.304654px;}
.x2{left:88.992948px;}
.x4{left:98.094499px;}
.x3{left:102.139633px;}
.x5{left:108.207334px;}
.x8{left:124.387870px;}
.x6{left:586.544429px;}
.x7{left:602.724965px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls82{letter-spacing:-2.984326pt;}
.ls14{letter-spacing:-2.972460pt;}
.ls80{letter-spacing:-2.001417pt;}
.lsa2{letter-spacing:-1.997462pt;}
.ls98{letter-spacing:-1.987573pt;}
.ls79{letter-spacing:-1.798902pt;}
.ls9a{letter-spacing:-1.495130pt;}
.lsa1{letter-spacing:-1.283913pt;}
.ls6b{letter-spacing:-1.267300pt;}
.ls76{letter-spacing:-1.251479pt;}
.ls7d{letter-spacing:-1.205597pt;}
.ls74{letter-spacing:-1.199664pt;}
.ls75{letter-spacing:-1.194917pt;}
.ls9c{letter-spacing:-1.185424pt;}
.ls8{letter-spacing:-1.156946pt;}
.ls6{letter-spacing:-1.014552pt;}
.ls7b{letter-spacing:-1.012575pt;}
.ls83{letter-spacing:-1.004664pt;}
.ls19{letter-spacing:-1.000709pt;}
.ls11{letter-spacing:-0.998731pt;}
.ls17{letter-spacing:-0.996753pt;}
.ls59{letter-spacing:-0.996358pt;}
.ls97{letter-spacing:-0.995962pt;}
.ls9{letter-spacing:-0.994775pt;}
.ls2d{letter-spacing:-0.994380pt;}
.ls7c{letter-spacing:-0.988842pt;}
.lse{letter-spacing:-0.907362pt;}
.ls1a{letter-spacing:-0.899451pt;}
.ls94{letter-spacing:-0.897869pt;}
.ls72{letter-spacing:-0.889958pt;}
.ls3f{letter-spacing:-0.882047pt;}
.ls8c{letter-spacing:-0.856733pt;}
.ls8d{letter-spacing:-0.855942pt;}
.ls1d{letter-spacing:-0.853964pt;}
.ls9e{letter-spacing:-0.803336pt;}
.ls15{letter-spacing:-0.802940pt;}
.ls92{letter-spacing:-0.802149pt;}
.ls2b{letter-spacing:-0.775252pt;}
.ls1b{letter-spacing:-0.756662pt;}
.ls81{letter-spacing:-0.753498pt;}
.ls77{letter-spacing:-0.751916pt;}
.ls63{letter-spacing:-0.747565pt;}
.ls95{letter-spacing:-0.746774pt;}
.ls90{letter-spacing:-0.715526pt;}
.lsf{letter-spacing:-0.705242pt;}
.ls88{letter-spacing:-0.699309pt;}
.ls96{letter-spacing:-0.671622pt;}
.ls1f{letter-spacing:-0.668457pt;}
.ls78{letter-spacing:-0.666480pt;}
.ls99{letter-spacing:-0.666084pt;}
.ls22{letter-spacing:-0.661733pt;}
.ls18{letter-spacing:-0.645121pt;}
.ls93{letter-spacing:-0.615851pt;}
.ls16{letter-spacing:-0.606358pt;}
.lsb{letter-spacing:-0.603194pt;}
.ls7{letter-spacing:-0.602798pt;}
.lsc{letter-spacing:-0.602403pt;}
.lsa{letter-spacing:-0.598052pt;}
.ls7a{letter-spacing:-0.594492pt;}
.ls8a{letter-spacing:-0.592910pt;}
.ls5c{letter-spacing:-0.573133pt;}
.ls87{letter-spacing:-0.561662pt;}
.ls23{letter-spacing:-0.547423pt;}
.ls0{letter-spacing:-0.537930pt;}
.ls85{letter-spacing:-0.529624pt;}
.ls84{letter-spacing:-0.525669pt;}
.ls8b{letter-spacing:-0.510243pt;}
.ls89{letter-spacing:-0.508265pt;}
.ls62{letter-spacing:-0.507474pt;}
.ls9d{letter-spacing:-0.506287pt;}
.ls10{letter-spacing:-0.505496pt;}
.ls20{letter-spacing:-0.502332pt;}
.ls21{letter-spacing:-0.501541pt;}
.ls86{letter-spacing:-0.493630pt;}
.ls5{letter-spacing:-0.492839pt;}
.ls7e{letter-spacing:-0.463965pt;}
.ls73{letter-spacing:-0.439046pt;}
.ls91{letter-spacing:-0.436673pt;}
.ls9f{letter-spacing:-0.428762pt;}
.ls71{letter-spacing:-0.379715pt;}
.ls2{letter-spacing:-0.291115pt;}
.ls65{letter-spacing:-0.286369pt;}
.ls3d{letter-spacing:-0.280436pt;}
.ls6a{letter-spacing:-0.252748pt;}
.ls4a{letter-spacing:-0.227434pt;}
.ls46{letter-spacing:-0.170476pt;}
.ls26{letter-spacing:-0.128154pt;}
.ls39{letter-spacing:-0.125385pt;}
.ls6f{letter-spacing:-0.120639pt;}
.ls56{letter-spacing:-0.106795pt;}
.ls45{letter-spacing:-0.090578pt;}
.lsa8{letter-spacing:-0.062099pt;}
.ls54{letter-spacing:-0.060122pt;}
.lsac{letter-spacing:-0.051815pt;}
.ls69{letter-spacing:-0.037972pt;}
.lsaf{letter-spacing:-0.036785pt;}
.lsa9{letter-spacing:-0.030061pt;}
.ls12{letter-spacing:-0.023732pt;}
.ls8f{letter-spacing:-0.017799pt;}
.ls8e{letter-spacing:-0.015821pt;}
.ls51{letter-spacing:-0.013844pt;}
.ls9b{letter-spacing:-0.013448pt;}
.lsd{letter-spacing:-0.011866pt;}
.lsa5{letter-spacing:-0.010284pt;}
.ls2f{letter-spacing:-0.009097pt;}
.lsa0{letter-spacing:-0.007911pt;}
.ls1e{letter-spacing:-0.005933pt;}
.ls7f{letter-spacing:-0.003164pt;}
.ls1c{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.017799pt;}
.ls4{letter-spacing:0.034412pt;}
.ls67{letter-spacing:0.039949pt;}
.ls32{letter-spacing:0.050629pt;}
.lsae{letter-spacing:0.058935pt;}
.ls61{letter-spacing:0.080294pt;}
.lsaa{letter-spacing:0.083458pt;}
.ls3a{letter-spacing:0.085436pt;}
.ls25{letter-spacing:0.095720pt;}
.ls35{letter-spacing:0.098093pt;}
.ls37{letter-spacing:0.106795pt;}
.ls49{letter-spacing:0.108773pt;}
.ls48{letter-spacing:0.115101pt;}
.ls4f{letter-spacing:0.125385pt;}
.ls68{letter-spacing:0.126176pt;}
.ls40{letter-spacing:0.130132pt;}
.lsad{letter-spacing:0.132900pt;}
.ls64{letter-spacing:0.152677pt;}
.ls4e{letter-spacing:0.156237pt;}
.ls5e{letter-spacing:0.164939pt;}
.ls53{letter-spacing:0.173245pt;}
.ls58{letter-spacing:0.183529pt;}
.ls2a{letter-spacing:0.195000pt;}
.ls52{letter-spacing:0.205284pt;}
.ls43{letter-spacing:0.207657pt;}
.ls5f{letter-spacing:0.213590pt;}
.ls5d{letter-spacing:0.243651pt;}
.ls50{letter-spacing:0.246815pt;}
.ls4b{letter-spacing:0.247606pt;}
.ls6e{letter-spacing:0.249188pt;}
.ls38{letter-spacing:0.254726pt;}
.ls5a{letter-spacing:0.256308pt;}
.ls5b{letter-spacing:0.263032pt;}
.ls3c{letter-spacing:0.266987pt;}
.lsab{letter-spacing:0.274503pt;}
.ls24{letter-spacing:0.296653pt;}
.ls2e{letter-spacing:0.312079pt;}
.ls28{letter-spacing:0.320385pt;}
.ls34{letter-spacing:0.322758pt;}
.ls31{letter-spacing:0.330669pt;}
.ls57{letter-spacing:0.372200pt;}
.ls4d{letter-spacing:0.382484pt;}
.lsa7{letter-spacing:0.384462pt;}
.ls3b{letter-spacing:0.387626pt;}
.lsa6{letter-spacing:0.391582pt;}
.ls27{letter-spacing:0.392768pt;}
.ls42{letter-spacing:0.400679pt;}
.ls55{letter-spacing:0.411754pt;}
.lsa3{letter-spacing:0.431926pt;}
.ls3{letter-spacing:0.433509pt;}
.ls66{letter-spacing:0.456845pt;}
.ls47{letter-spacing:0.484928pt;}
.ls33{letter-spacing:0.490861pt;}
.lsa4{letter-spacing:0.503123pt;}
.ls41{letter-spacing:0.520922pt;}
.ls6d{letter-spacing:0.533975pt;}
.ls2c{letter-spacing:0.551774pt;}
.ls6c{letter-spacing:0.561267pt;}
.ls36{letter-spacing:0.567200pt;}
.ls4c{letter-spacing:0.646703pt;}
.ls70{letter-spacing:0.651054pt;}
.ls60{letter-spacing:0.661338pt;}
.ls30{letter-spacing:0.821530pt;}
.ls44{letter-spacing:0.849613pt;}
.ls1{letter-spacing:0.979745pt;}
.ls29{letter-spacing:1.002686pt;}
.ls3e{letter-spacing:1.095637pt;}
.ws20{word-spacing:-3.741780pt;}
.ws31{word-spacing:-2.889793pt;}
.ws24{word-spacing:-2.853799pt;}
.ws4c{word-spacing:-2.468151pt;}
.wsc{word-spacing:-2.333273pt;}
.ws41{word-spacing:-2.311914pt;}
.ws1a{word-spacing:-1.485637pt;}
.ws3{word-spacing:-1.436195pt;}
.ws45{word-spacing:-1.237635pt;}
.ws4{word-spacing:-1.037098pt;}
.ws12{word-spacing:-0.993589pt;}
.ws11{word-spacing:-0.992798pt;}
.ws50{word-spacing:-0.829045pt;}
.ws5c{word-spacing:-0.801358pt;}
.ws54{word-spacing:-0.779603pt;}
.ws3e{word-spacing:-0.682301pt;}
.ws32{word-spacing:-0.586186pt;}
.ws37{word-spacing:-0.501145pt;}
.ws46{word-spacing:-0.475040pt;}
.ws47{word-spacing:-0.471085pt;}
.ws48{word-spacing:-0.439046pt;}
.ws7{word-spacing:-0.397515pt;}
.ws33{word-spacing:-0.340953pt;}
.ws3d{word-spacing:-0.240882pt;}
.ws17{word-spacing:-0.231389pt;}
.ws23{word-spacing:-0.200537pt;}
.ws4f{word-spacing:-0.198560pt;}
.wsb{word-spacing:-0.197768pt;}
.ws4d{word-spacing:-0.143975pt;}
.ws56{word-spacing:-0.071197pt;}
.ws1e{word-spacing:-0.067241pt;}
.wsa{word-spacing:-0.048256pt;}
.ws1{word-spacing:0.000000pt;}
.ws5a{word-spacing:0.045882pt;}
.ws51{word-spacing:0.049838pt;}
.ws30{word-spacing:0.057353pt;}
.ws27{word-spacing:0.072779pt;}
.ws2a{word-spacing:0.073570pt;}
.ws4e{word-spacing:0.110355pt;}
.ws2e{word-spacing:0.136856pt;}
.ws28{word-spacing:0.164543pt;}
.ws35{word-spacing:0.167708pt;}
.ws22{word-spacing:0.190253pt;}
.ws49{word-spacing:0.193022pt;}
.ws39{word-spacing:0.194209pt;}
.ws29{word-spacing:0.195000pt;}
.ws26{word-spacing:0.211612pt;}
.ws1c{word-spacing:0.213590pt;}
.ws1b{word-spacing:0.222292pt;}
.ws15{word-spacing:0.224665pt;}
.ws59{word-spacing:0.236927pt;}
.ws5d{word-spacing:0.261450pt;}
.ws19{word-spacing:0.269756pt;}
.ws38{word-spacing:0.280436pt;}
.ws55{word-spacing:0.330669pt;}
.ws2b{word-spacing:0.334229pt;}
.ws58{word-spacing:0.350446pt;}
.ws5e{word-spacing:0.357170pt;}
.ws3a{word-spacing:0.358356pt;}
.ws5b{word-spacing:0.372200pt;}
.ws2c{word-spacing:0.380507pt;}
.ws57{word-spacing:0.382484pt;}
.ws25{word-spacing:0.410963pt;}
.ws52{word-spacing:0.416896pt;}
.ws2d{word-spacing:0.427180pt;}
.ws3f{word-spacing:0.441024pt;}
.ws1d{word-spacing:0.445770pt;}
.ws16{word-spacing:0.448539pt;}
.ws44{word-spacing:0.452099pt;}
.ws34{word-spacing:0.495608pt;}
.ws4a{word-spacing:0.496399pt;}
.ws40{word-spacing:0.497981pt;}
.ws14{word-spacing:0.535557pt;}
.ws0{word-spacing:0.537930pt;}
.ws3b{word-spacing:0.573133pt;}
.ws4b{word-spacing:0.580648pt;}
.ws42{word-spacing:0.582626pt;}
.ws6{word-spacing:0.586186pt;}
.ws8{word-spacing:0.590537pt;}
.ws1f{word-spacing:0.600821pt;}
.ws36{word-spacing:0.606754pt;}
.ws13{word-spacing:0.649867pt;}
.ws10{word-spacing:0.656591pt;}
.wsf{word-spacing:0.842098pt;}
.wse{word-spacing:0.887585pt;}
.ws9{word-spacing:0.895496pt;}
.ws2{word-spacing:0.931885pt;}
.ws2f{word-spacing:0.984491pt;}
.wsd{word-spacing:0.988842pt;}
.ws5{word-spacing:1.002686pt;}
.ws43{word-spacing:1.193731pt;}
.ws21{word-spacing:1.202432pt;}
.ws18{word-spacing:1.314765pt;}
.ws3c{word-spacing:1.587685pt;}
.ws53{word-spacing:1.985596pt;}
._7{margin-left:-2.966527pt;}
._4{width:3.461344pt;}
._6{width:8.899582pt;}
._3{width:10.885177pt;}
._2{width:12.849018pt;}
._1{width:14.832636pt;}
._0{width:17.799163pt;}
._8{width:29.665272pt;}
._5{width:32.631799pt;}
.fs4{font-size:41.531381pt;}
.fs3{font-size:53.397490pt;}
.fs2{font-size:62.297071pt;}
.fs1{font-size:83.062762pt;}
.fs0{font-size:166.125523pt;}
.y0{bottom:16.000000pt;}
.y3{bottom:210.000000pt;}
.y4{bottom:263.000000pt;}
.y2a{bottom:299.000000pt;}
.y29{bottom:316.000000pt;}
.y28{bottom:333.000000pt;}
.y44{bottom:334.000000pt;}
.y27{bottom:350.000000pt;}
.y43{bottom:351.000000pt;}
.y26{bottom:367.000000pt;}
.y42{bottom:384.000000pt;}
.y41{bottom:401.000000pt;}
.y25{bottom:405.000000pt;}
.y40{bottom:418.000000pt;}
.y3f{bottom:435.000000pt;}
.y3e{bottom:452.000000pt;}
.y24{bottom:467.000000pt;}
.y3d{bottom:469.000000pt;}
.y23{bottom:484.000000pt;}
.y22{bottom:501.000000pt;}
.y3c{bottom:507.000000pt;}
.y21{bottom:518.000000pt;}
.y20{bottom:557.000000pt;}
.y3b{bottom:571.000000pt;}
.y3a{bottom:592.000000pt;}
.y1f{bottom:611.000000pt;}
.y39{bottom:613.000000pt;}
.y1e{bottom:628.000000pt;}
.y38{bottom:634.000000pt;}
.y1d{bottom:644.000000pt;}
.y37{bottom:655.000000pt;}
.y1c{bottom:661.000000pt;}
.y36{bottom:676.000000pt;}
.y1b{bottom:678.000000pt;}
.y1a{bottom:695.000000pt;}
.y35{bottom:697.000000pt;}
.y19{bottom:712.000000pt;}
.y34{bottom:718.000000pt;}
.y18{bottom:729.000000pt;}
.y33{bottom:739.000000pt;}
.y17{bottom:746.000000pt;}
.y32{bottom:760.000000pt;}
.y16{bottom:762.000000pt;}
.y15{bottom:779.000000pt;}
.y31{bottom:781.000000pt;}
.y14{bottom:796.000000pt;}
.y30{bottom:802.000000pt;}
.y13{bottom:813.000000pt;}
.y2f{bottom:823.000000pt;}
.y12{bottom:830.000000pt;}
.y2e{bottom:844.000000pt;}
.y11{bottom:847.000000pt;}
.y10{bottom:864.000000pt;}
.y2d{bottom:865.000000pt;}
.yf{bottom:880.000000pt;}
.y2c{bottom:886.000000pt;}
.ye{bottom:897.000000pt;}
.yd{bottom:914.000000pt;}
.y2b{bottom:928.000000pt;}
.yc{bottom:1006.000000pt;}
.yb{bottom:1027.000000pt;}
.ya{bottom:1048.000000pt;}
.y9{bottom:1069.000000pt;}
.y8{bottom:1090.000000pt;}
.y7{bottom:1111.000000pt;}
.y6{bottom:1132.000000pt;}
.y5{bottom:1169.000000pt;}
.y1{bottom:1204.000000pt;}
.y2{bottom:1237.000000pt;}
.h6{height:30.621282pt;}
.h5{height:39.370219pt;}
.h4{height:45.931923pt;}
.h3{height:79.158812pt;}
.h2{height:112.426746pt;}
.h1{height:1366.000000pt;}
.h0{height:1398.666667pt;}
.w0{width:945.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.000000pt;}
.x2{left:88.000000pt;}
.x4{left:97.000000pt;}
.x3{left:101.000000pt;}
.x5{left:107.000000pt;}
.x8{left:123.000000pt;}
.x6{left:580.000000pt;}
.x7{left:596.000000pt;}
}
